{
    "description": "Skins.gay is a neonazi mastodon instance.\r\n\r\nIts admin is @volition@skins.gay which follows people using common Neonazi symbols like the black sun https://en.wikipedia.org/wiki/Black_Sun_(symbol)\r\n\r\nand the state flag of germany of the time before 1935. Since Swastika-flags are prohibited in Germany, this flag is commonly used instead. https://en.wikipedia.org/wiki/Flag_of_Nazi_Germany#Origins\r\n\r\n\r\nhttps://skins.gay/@volition/105176786292892686 shows two kissing men, but the tshirt contains the logo of blood and honour and combat18 which are neo nazi terrorist organizations: https://en.wikipedia.org/wiki/Combat_18\r\n\r\nhttps://skins.gay/about/more says it is part of the german skinhead network, which uses the state flag of germany from before 1935 again as recognition symbol. https://deutsches.skinheads.network/auth/sign_in",
    "instance": "skins.gay",
    "receipts": [
        "https://skins.gay/@volition/105176786292892686"
    ],
    "report_time": "2021-01-30T19:13:26",
    "screenshots": [
        "web-1252-1.png",
        "web-1252-2.png"
    ],
    "tags": [
        "neonazi",
        "fascist"
    ],
    "unreachable": false
}